Index: web/pgadmin/browser/server_groups/servers/databases/schemas/foreign_tables/tests/ppas/9.6_plus/alter_comment_add_columns.sql
IDEA additional info:
Subsystem: com.intellij.openapi.diff.impl.patch.CharsetEP
<+>UTF-8
===================================================================
--- web/pgadmin/browser/server_groups/servers/databases/schemas/foreign_tables/tests/ppas/9.6_plus/alter_comment_add_columns.sql	(revision d616cb88aa8a883e78666916a386c1255a10e7e6)
+++ web/pgadmin/browser/server_groups/servers/databases/schemas/foreign_tables/tests/ppas/9.6_plus/alter_comment_add_columns.sql	(date 1632803467470)
@@ -1,6 +1,6 @@
 -- FOREIGN TABLE: public.FT1_$%{}[]()&*^!@"'`\/#
 
--- DROP FOREIGN TABLE public."FT1_$%{}[]()&*^!@""'`\/#";
+-- DROP FOREIGN TABLE IF EXISTS public."FT1_$%{}[]()&*^!@""'`\/#";
 
 CREATE FOREIGN TABLE IF NOT EXISTS public."FT1_$%{}[]()&*^!@""'`\/#"(
     col1 bigint NULL,
Index: web/pgadmin/browser/server_groups/servers/databases/schemas/foreign_tables/tests/ppas/9.6_plus/create_foreign_table_with_all_options.sql
IDEA additional info:
Subsystem: com.intellij.openapi.diff.impl.patch.CharsetEP
<+>UTF-8
===================================================================
--- web/pgadmin/browser/server_groups/servers/databases/schemas/foreign_tables/tests/ppas/9.6_plus/create_foreign_table_with_all_options.sql	(revision d616cb88aa8a883e78666916a386c1255a10e7e6)
+++ web/pgadmin/browser/server_groups/servers/databases/schemas/foreign_tables/tests/ppas/9.6_plus/create_foreign_table_with_all_options.sql	(date 1632803481183)
@@ -1,6 +1,6 @@
 -- FOREIGN TABLE: public.FT1_$%{}[]()&*^!@"'`\/#
 
--- DROP FOREIGN TABLE public."FT1_$%{}[]()&*^!@""'`\/#";
+-- DROP FOREIGN TABLE IF EXISTS public."FT1_$%{}[]()&*^!@""'`\/#";
 
 CREATE FOREIGN TABLE IF NOT EXISTS public."FT1_$%{}[]()&*^!@""'`\/#"(
     col1 bigint NULL,
Index: web/pgadmin/browser/server_groups/servers/databases/schemas/foreign_tables/tests/ppas/9.6_plus/alter_add_cons_opts.sql
IDEA additional info:
Subsystem: com.intellij.openapi.diff.impl.patch.CharsetEP
<+>UTF-8
===================================================================
--- web/pgadmin/browser/server_groups/servers/databases/schemas/foreign_tables/tests/ppas/9.6_plus/alter_add_cons_opts.sql	(revision d616cb88aa8a883e78666916a386c1255a10e7e6)
+++ web/pgadmin/browser/server_groups/servers/databases/schemas/foreign_tables/tests/ppas/9.6_plus/alter_add_cons_opts.sql	(date 1632803449383)
@@ -1,6 +1,6 @@
 -- FOREIGN TABLE: public.FT1_$%{}[]()&*^!@"'`\/#
 
--- DROP FOREIGN TABLE public."FT1_$%{}[]()&*^!@""'`\/#";
+-- DROP FOREIGN TABLE IF EXISTS public."FT1_$%{}[]()&*^!@""'`\/#";
 
 CREATE FOREIGN TABLE IF NOT EXISTS public."FT1_$%{}[]()&*^!@""'`\/#"(
     col1 bigint NULL,
Index: web/pgadmin/browser/server_groups/servers/databases/foreign_data_wrappers/foreign_servers/user_mappings/tests/pg/default/alter_options.sql
IDEA additional info:
Subsystem: com.intellij.openapi.diff.impl.patch.CharsetEP
<+>UTF-8
===================================================================
--- web/pgadmin/browser/server_groups/servers/databases/foreign_data_wrappers/foreign_servers/user_mappings/tests/pg/default/alter_options.sql	(revision d616cb88aa8a883e78666916a386c1255a10e7e6)
+++ web/pgadmin/browser/server_groups/servers/databases/foreign_data_wrappers/foreign_servers/user_mappings/tests/pg/default/alter_options.sql	(date 1632802948317)
@@ -1,6 +1,6 @@
 -- User Mapping : postgres
 
--- DROP USER MAPPING FOR postgres SERVER test_fs_for_user_mapping
+-- DROP USER MAPPING IF EXISTS FOR postgres SERVER test_fs_for_user_mapping
 
 CREATE USER MAPPING FOR postgres SERVER test_fs_for_user_mapping
     OPTIONS ("user" 'test_user12', password 'secret123');
Index: web/pgadmin/browser/server_groups/servers/databases/schemas/foreign_tables/tests/ppas/9.6_plus/alter_add_priv.sql
IDEA additional info:
Subsystem: com.intellij.openapi.diff.impl.patch.CharsetEP
<+>UTF-8
===================================================================
--- web/pgadmin/browser/server_groups/servers/databases/schemas/foreign_tables/tests/ppas/9.6_plus/alter_add_priv.sql	(revision d616cb88aa8a883e78666916a386c1255a10e7e6)
+++ web/pgadmin/browser/server_groups/servers/databases/schemas/foreign_tables/tests/ppas/9.6_plus/alter_add_priv.sql	(date 1632803455517)
@@ -1,6 +1,6 @@
 -- FOREIGN TABLE: public.FT1_$%{}[]()&*^!@"'`\/#
 
--- DROP FOREIGN TABLE public."FT1_$%{}[]()&*^!@""'`\/#";
+-- DROP FOREIGN TABLE IF EXISTS public."FT1_$%{}[]()&*^!@""'`\/#";
 
 CREATE FOREIGN TABLE IF NOT EXISTS public."FT1_$%{}[]()&*^!@""'`\/#"(
     col1 bigint NULL,
Index: web/pgadmin/browser/server_groups/servers/databases/schemas/foreign_tables/tests/ppas/9.6_plus/alter_remove_opts_priv_cons.sql
IDEA additional info:
Subsystem: com.intellij.openapi.diff.impl.patch.CharsetEP
<+>UTF-8
===================================================================
--- web/pgadmin/browser/server_groups/servers/databases/schemas/foreign_tables/tests/ppas/9.6_plus/alter_remove_opts_priv_cons.sql	(revision d616cb88aa8a883e78666916a386c1255a10e7e6)
+++ web/pgadmin/browser/server_groups/servers/databases/schemas/foreign_tables/tests/ppas/9.6_plus/alter_remove_opts_priv_cons.sql	(date 1632803474689)
@@ -1,6 +1,6 @@
 -- FOREIGN TABLE: public.FT1_$%{}[]()&*^!@"'`\/#
 
--- DROP FOREIGN TABLE public."FT1_$%{}[]()&*^!@""'`\/#";
+-- DROP FOREIGN TABLE IF EXISTS public."FT1_$%{}[]()&*^!@""'`\/#";
 
 CREATE FOREIGN TABLE IF NOT EXISTS public."FT1_$%{}[]()&*^!@""'`\/#"(
     col1 integer NULL
Index: web/pgadmin/browser/server_groups/servers/databases/foreign_data_wrappers/foreign_servers/user_mappings/tests/pg/default/alter_options_deleted.sql
IDEA additional info:
Subsystem: com.intellij.openapi.diff.impl.patch.CharsetEP
<+>UTF-8
===================================================================
--- web/pgadmin/browser/server_groups/servers/databases/foreign_data_wrappers/foreign_servers/user_mappings/tests/pg/default/alter_options_deleted.sql	(revision d616cb88aa8a883e78666916a386c1255a10e7e6)
+++ web/pgadmin/browser/server_groups/servers/databases/foreign_data_wrappers/foreign_servers/user_mappings/tests/pg/default/alter_options_deleted.sql	(date 1632802952033)
@@ -1,5 +1,5 @@
 -- User Mapping : postgres
 
--- DROP USER MAPPING FOR postgres SERVER test_fs_for_user_mapping
+-- DROP USER MAPPING IF EXISTS FOR postgres SERVER test_fs_for_user_mapping
 
 CREATE USER MAPPING FOR postgres SERVER test_fs_for_user_mapping;
Index: web/pgadmin/browser/server_groups/servers/databases/foreign_data_wrappers/foreign_servers/user_mappings/tests/pg/default/create_user_mapping.sql
IDEA additional info:
Subsystem: com.intellij.openapi.diff.impl.patch.CharsetEP
<+>UTF-8
===================================================================
--- web/pgadmin/browser/server_groups/servers/databases/foreign_data_wrappers/foreign_servers/user_mappings/tests/pg/default/create_user_mapping.sql	(revision d616cb88aa8a883e78666916a386c1255a10e7e6)
+++ web/pgadmin/browser/server_groups/servers/databases/foreign_data_wrappers/foreign_servers/user_mappings/tests/pg/default/create_user_mapping.sql	(date 1632816068778)
@@ -1,6 +1,6 @@
 -- User Mapping : postgres
 
--- DROP USER MAPPING FOR postgres SERVER test_fs_for_user_mapping
+-- DROP USER MAPPING IF EXISTS FOR postgres SERVER test_fs_for_user_mapping
 
 CREATE USER MAPPING FOR postgres SERVER test_fs_for_user_mapping
     OPTIONS ("user" 'test_user', password 'secret');
Index: web/pgadmin/browser/server_groups/servers/databases/foreign_data_wrappers/foreign_servers/user_mappings/tests/ppas/default/alter_options.sql
IDEA additional info:
Subsystem: com.intellij.openapi.diff.impl.patch.CharsetEP
<+>UTF-8
===================================================================
--- web/pgadmin/browser/server_groups/servers/databases/foreign_data_wrappers/foreign_servers/user_mappings/tests/ppas/default/alter_options.sql	(revision d616cb88aa8a883e78666916a386c1255a10e7e6)
+++ web/pgadmin/browser/server_groups/servers/databases/foreign_data_wrappers/foreign_servers/user_mappings/tests/ppas/default/alter_options.sql	(date 1632802966572)
@@ -1,6 +1,6 @@
 -- User Mapping : enterprisedb
 
--- DROP USER MAPPING FOR enterprisedb SERVER test_fs_for_user_mapping
+-- DROP USER MAPPING IF EXISTS FOR enterprisedb SERVER test_fs_for_user_mapping
 
 CREATE USER MAPPING FOR enterprisedb SERVER test_fs_for_user_mapping
     OPTIONS ("user" 'test_user12', password 'secret123');
Index: web/pgadmin/browser/server_groups/servers/databases/foreign_data_wrappers/foreign_servers/user_mappings/tests/ppas/default/alter_options_deleted.sql
IDEA additional info:
Subsystem: com.intellij.openapi.diff.impl.patch.CharsetEP
<+>UTF-8
===================================================================
--- web/pgadmin/browser/server_groups/servers/databases/foreign_data_wrappers/foreign_servers/user_mappings/tests/ppas/default/alter_options_deleted.sql	(revision d616cb88aa8a883e78666916a386c1255a10e7e6)
+++ web/pgadmin/browser/server_groups/servers/databases/foreign_data_wrappers/foreign_servers/user_mappings/tests/ppas/default/alter_options_deleted.sql	(date 1632802970241)
@@ -1,5 +1,5 @@
 -- User Mapping : enterprisedb
 
--- DROP USER MAPPING FOR enterprisedb SERVER test_fs_for_user_mapping
+-- DROP USER MAPPING IF EXISTS FOR enterprisedb SERVER test_fs_for_user_mapping
 
 CREATE USER MAPPING FOR enterprisedb SERVER test_fs_for_user_mapping;
Index: web/pgadmin/browser/server_groups/servers/databases/foreign_data_wrappers/foreign_servers/user_mappings/tests/ppas/default/create_user_mapping.sql
IDEA additional info:
Subsystem: com.intellij.openapi.diff.impl.patch.CharsetEP
<+>UTF-8
===================================================================
--- web/pgadmin/browser/server_groups/servers/databases/foreign_data_wrappers/foreign_servers/user_mappings/tests/ppas/default/create_user_mapping.sql	(revision d616cb88aa8a883e78666916a386c1255a10e7e6)
+++ web/pgadmin/browser/server_groups/servers/databases/foreign_data_wrappers/foreign_servers/user_mappings/tests/ppas/default/create_user_mapping.sql	(date 1632816075829)
@@ -1,6 +1,6 @@
 -- User Mapping : enterprisedb
 
--- DROP USER MAPPING FOR enterprisedb SERVER test_fs_for_user_mapping
+-- DROP USER MAPPING IF EXISTS FOR enterprisedb SERVER test_fs_for_user_mapping
 
 CREATE USER MAPPING FOR enterprisedb SERVER test_fs_for_user_mapping
     OPTIONS ("user" 'test_user', password 'secret');
